## gstreamer0.10-ffmpeg-osso 1.11.3

=== debian/changelog ===
gstreamer0.10-ffmpeg-osso (1.11.3) unstable; urgency=low

  * Update licences from upstream ffmpeg (we need to sync this whole module)

 -- Stefan Kost <stefan.kost@nokia.com>  Mon, 25 Jun 2007 16:24:10 +0300

gstreamer0.10-ffmpeg-osso (1.11.2) unstable; urgency=low

  * Applied patch fixing compilation warnings from NB#53136
    Fixes: NB#53136

 -- Marc-Andre Lureau <elmarco@elmarco-laptop>  Thu, 26 Apr 2007 14:27:47 +0300

gstreamer0.10-ffmpeg-osso (1.11.1) unstable; urgency=low

  * Updated version to 1.11.1 

 -- Marc-Andre Lureau <elmarco@elmarco-laptop>  Wed, 28 Mar 2007 16:10:25 +0300

gstreamer0.10-ffmpeg-osso (1.6-2) unstable; urgency=low

  * adding i386 to the supported architecutre

 -- Marc-Andre Lureau <elmarco@elmarco-laptop>  Fri, 15 Dec 2006 13:46:06 +0200

gstreamer0.10-ffmpeg-osso (1.6-1) unstable; urgency=low

  * A/v sync after seek fix. Partially fixes NB#46549, other
   required packages: gstreamer0-10-mpegstream-osso 1.2-1,
   libgst0.10-dsp 0.62-1.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 17 Nov 2006 14:31:00 +0200

gstreamer0.10-ffmpeg-osso (1.4-1) unstable; urgency=low

  * Send STREAM_DECODE error if allocating a output buffer fails.
  * Partially fixes bug 46065.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 10 Nov 2006 08:41:36 +0200

gstreamer0.10-ffmpeg-osso (1.3-1) unstable; urgency=low

  * Added raw mpeg seeking support. 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 27 Oct 2006 14:52:10 +0300

gstreamer0.10-ffmpeg-osso (1.2-1) unstable; urgency=low

  * Fixes NB#40291

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  5 Oct 2006 11:36:01 +0300

gstreamer0.10-ffmpeg-osso (1.1-1) unstable; urgency=low

  * Fixes: NB#37385

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 23 Aug 2006 17:54:55 +0300

gstreamer0.10-ffmpeg-osso (1.0-1) unstable; urgency=low

  * New branch
  * Remove unnecessary byte swapping. Fixes: NB#37168

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 10 Aug 2006 17:14:33 +0300

gstreamer0.10-ffmpeg-osso (0.13-1) unstable; urgency=low

  * Fixes together with gstreamer0.10-mpegstream-osso(0.15-1):NB#30415

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri,  7 Jul 2006 14:58:01 +0300

gstreamer0.10-ffmpeg-osso (0.12-1) unstable; urgency=low

  * Fixes together with libgst0.10-dsp 0.31-1:NB#29967 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 19 Jun 2006 14:00:34 +0300

gstreamer0.10-ffmpeg-osso (0.11-1) unstable; urgency=low

  * New upstream release 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri,  9 Jun 2006 11:06:11 +0300

gstreamer0.10-ffmpeg-osso (0.10-1) unstable; urgency=low

  * New upstream release 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 23 May 2006 10:48:11 +0300

gstreamer0.10-ffmpeg-osso (0.9-1) unstable; urgency=low

  * New upstream release 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 17 May 2006 15:20:51 +0300

gstreamer0.10-ffmpeg-osso (0.8-1) unstable; urgency=low

  * New upstream release 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 16 May 2006 13:59:06 +0300

gstreamer0.10-ffmpeg-osso (0.7-1) unstable; urgency=low

  * New upstream release 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 12 May 2006 14:51:01 +0300

gstreamer0.10-ffmpeg-osso (0.6-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 25 Apr 2006 17:18:35 +0300

gstreamer0.10-ffmpeg-osso (0.5-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  5 Apr 2006 17:10:42 +0300

gstreamer0.10-ffmpeg-osso (0.4-1) unstable; urgency=low


 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 24 Mar 2006 09:13:02 +0200

gstreamer0.10-ffmpeg-osso (0.3-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  9 Mar 2006 15:41:14 +0200

gstreamer0.10-ffmpeg-osso (0.2-1) unstable; urgency=low

  * New upstream release

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 16 Feb 2006 19:29:49 +0200

gstreamer0.10-ffmpeg-osso (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 23 Jan 2006 13:17:13 +0200
