=== debian/control ===
Source: gstreamer0.10-ffmpeg-osso
Priority: optional
Maintainer: Andrea Ambrosioni <andrea.ambrosioni@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgstreamer-plugins-base0.10-dev (>= 0.10)
Standards-Version: 3.6.0

Package: gstreamer0.10-ffmpeg-osso
Section: libs
Architecture: arm armel i386
Depends: ${shlibs:Depends}
Description: FFMPEG GStreamer plugin for OSSO
 OSSO GStreamer ffmpeg plugin.

Package: gstreamer0.10-ffmpeg-osso-dbg
Architecture: any
Section: libdevel
Depends: gstreamer0.10-ffmpeg-osso (= ${Source-Version})
Description: Debug symbols for gstreamer0.10-ffmpeg-osso
 This package inscludes debug symbols for gstreamer0.10-ffmpeg-osso.
